---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - camunda
  - cert-manager
  - dashboard
  - failed-pod-cleanup
  - kafka
  - keycloak
  - local-path-provisioner
  - minio
  - glitchtip
  - openobserve
  - openldap
  - postgresql
  - rabbitmq
  - redis
  - s3-proxy
  - istio-base
  - istio-config
  - istio-pilot
  - istio-gateway
  - zitadel
  - vault
